/*适配导航*/
.search-select .search-val { -webkit-box-sizing: content-box; box-sizing: content-box;}
@media screen and (min-width:1760px){
	.wpn{
		width: 1200px
	}
}
input { border: none; border-radius: 0;}
input:focus {box-shadow:none; border: none;}

.search_nav{margin:30px 0 15px;height:40px;}
.search_navcon{/*width:620px;*/display:table;margin:0 auto;}
.search_navleft{border:1px solid #b8c4ce;border-top-left-radius:2px;border-bottom-left-radius:2px;border-right:0;float:left;/*width:470px;*/height:40px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing: border-box;}
.search_navleft input{width:369px;height:38px;padding: 0 10px;border:0;outline:none;float:left;-webkit-box-sizing: border-box;box-sizing: border-box;}
.search_navright{width:100px;float:left;width:150px;line-height:40px;text-align:center;border-radius:2px;}
.search_navright input{background:#3498db;border-radius: 0; border-top-right-radius:2px;border-bottom-right-radius:2px;color:#fff;font-size:14px; outline:none; cursor:pointer;width:100%;border:0;height:40px;}
.search_navright input:hover{background:#3da2e3;}
/*下拉*/
.select-box{position:relative;width: 110px;height:40px;float:left;border: 1px solid #d7dcde; margin: 0 10px; border-radius: 2px; }
.insearch-tab .tab-box .cont .create{display: inline-block;width: 100px;height: 30px;color: white;background-color: #4f97d5;line-height: 30px;margin-left: 22px;font-size: 14px;margin-top: 6px;text-align: center;border-radius: 5px;font-weight: bold}
.insearch-tab .tab-box .cont .create{display: inline-block;width: 100px;height: 30px;color: white;background-color: #4f97d5;line-height: 30px;margin-left: 22px;font-size: 14px;margin-top: 6px;text-align: center;border-radius: 5px;font-weight: bold}
.select-box.max { width: 150px; }
.select-box span{height:38px; overflow:hidden; cursor:pointer;color:#bdc3c7;font-size:14px;display:block;line-height:38px;padding-left:17px;padding-right:30px;background-color: #fff; }
.select-box span.on {color:#34495e;}
.select-box .icon-down{position:absolute;color:#19bd9b;top:0;right:10px;line-height:40px;font-size:12px;}
.select-option{padding:5px 0;background:#fff;border:#d7dcde 1px solid;border-bottom-left-radius: 2px;border-bottom-right-radius: 2px;position:absolute; top:38px;left:-1px;right:-1px; z-index:10;}
.select-option a{height:40px;padding:0 10px; overflow:hidden;line-height:40px;display:block;background:#fff;font-size:14px;color:#7f8c8d;}
.select-option a.on{background:#ecf0f1;}
.select-option a:hover{background:#ecf0f1; transition:all 0.3s;}
.select-box + .space { float: left; height: 20px; margin: 10px 15px; border-left: 1px solid #d7dcde; }
/*搜索栏下拉*/
.select-box-ser {width:99px; min-width: 99px; height: 38px; border: none; border-right:1px solid #b8c4ce;border-radius: 0;margin: 0; /*margin-right:10px;*/}
.select-box-ser span { padding-left: 10px; }
.select-box-ser .select-option a { height: 40px; line-height: 40px; font-size: 14px; }

/*搜索导航分类*/
.insearch-tab .tab-bar { display: table; max-width: 1200px; margin: 0 auto; }
.insearch-tab .tab-bar li { float: left; padding: 0 15px; font-size: 14px; }
.insearch-tab .tab-bar li.on a { position: relative; color: #3498db; }
.insearch-tab .tab-bar li.on a:before { opacity: 1; visibility: visible; content: ""; position: absolute; bottom: -1px; left: 50%; margin-left: -8px; width: 16px; height: 9px; background: url("../img/arrow-ser.png") no-repeat center center; background-size: 16px;}
.insearch-tab .tab-bar a { display: inline-block; height: 50px; line-height: 50px; }
.insearch-tab .tab-bar span { color: #b8c4ce; }

.insearch-tab .tab-box { width: 100%; height: 80px; background-color: #f8f9fa; border-top: 1px solid #d7dcde; border-bottom: 1px solid #d7dcde; }
.insearch-tab .tab-box .cont { float: left; margin: 20px -10px;}

/*.insearch-tab .tab-bar.fixed { margin-bottom: 80px; }*/
/*.insearch-tab .tab-bar.fixed li.on a:before { opacity: 0; visibility: hidden; transition: opacity .2s;}*/
.insearch-tab .tab-box.fixed { position: fixed; top: 0; z-index: 100;
	-webkit-animation: fixedshow .3s;
	   -moz-animation: fixedshow .3s;
	     -o-animation: fixedshow .3s;
			animation: fixedshow .3s;
		}
@-webkit-keyframes fixedshow
{
	from { opacity: 0; transform: translateY(-80px); }
	to { opacity: 1; transform: translateY(0); }
}
@-moz-keyframes fixedshow
{
	from { opacity: 0; transform: translateY(-80px); }
	to { opacity: 1; transform: translateY(0); }
}
@-o-keyframes fixedshow
{
	from { opacity: 0; transform: translateY(-80px); }
	to { opacity: 1; transform: translateY(0); }
}
@keyframes fixedshow
{
	from { opacity: 0; transform: translateY(-80px); }
	to { opacity: 1; transform: translateY(0); }
}

/*在结果中搜索*/
.insearch-ser { position: relative; float: right; width: 200px;height: 22px; margin: 20px 0; padding: 8px 20px; border: 1px solid #ccc; border-radius: 30px; background-color: #fff; }
.insearch-ser input { font-size: 14px; height: 22px; line-height: 22px; background-color: transparent;}
.insearch-ser input::-moz-placeholder { color: #b8c4ce;}
.insearch-ser input::-ms-input-placeholder { color: #b8c4ce;}
.insearch-ser input::-webkit-input-placeholder { color: #b8c4ce;}
.insearch-ser input:placeholder { color: #b8c4ce;}
.insearch-ser button { position: absolute; right: 10px; top: 10px; border: none; background-color: transparent; }

/*更多*/
.inser-more-tit { height: 35px; margin-top: 30px; font-size: 14px; line-height: 35px; border-bottom: 1px solid #f5f5f5; }
.inser-more-tit a { float: right; }
/*灵感更多*/
.idea-list { margin-left: -20px; }
.idea-list li { float: left; margin-left: 20px; }
.idea-list li a { display: block; width: 280px; height: 210px; overflow: hidden; }
.idea-list li a:hover img { opacity: .9; filter:alpha(opacity=90); }
/*设计师列表*/
.author-list li {width: 100%; height: 160px; padding: 20px 0; border-bottom: 1px solid #f5f5f5; }
.author-list li:last-child { border-bottom: none; }
.author-list-cont { float: left; width: 640px; overflow: hidden; margin: 10px 0; }
.author-list-cont .info { margin-left: 20px; }
.author-list-cont .info .name { display: inline-block; vertical-align: middle; font-size: 18px; }
.author-list-cont .info .medal img { margin-left: 5px; width: 26px; }
.author-list-cont .info .num { height: 30px; line-height: 30px; margin-bottom: 7px; }
.author-list-cont .info .num span { margin-right: 10px; font-size: 14px; }
.author-list-cont .info .user-btn {}
.author-list-show { float: right; max-width: 540px; height: 120px; overflow: hidden; }
.author-list-show a { float: right; display: block; width: 160px; height: 120px; margin-left: 20px; }
/*话题列表*/
.talk-list li { padding: 14px 0; border-bottom: 1px solid #eff2f5; min-height: 80px; }
.talk-list li:last-child { border-bottom: none; }
.talk-list li .num,
.talk-list li .zan { float: left; width: 60px; line-height: 30px; text-align: center; margin-right: 20px; background-color: #ecf0f1; border-radius: 2px; }
.talk-list li .num { position: relative; }
.talk-list li .num.green { background-color: #1abc9c; }
.talk-list li .num.blue { background-color: #3498db; color: #fff; }
.talk-list li .num.green a,
.talk-list li .num.blue a { color: #fff; }
.talk-list li .num .dot { position: absolute; top: -3px; right: -3px; width: 10px; height: 10px; border-radius: 5px; background-color: #fcab2b; }
.talk-list li .num a { display: inline-block; font-weight: bold; letter-spacing: 1px; color: #34495e; }
.talk-list li .zan i { color: #505f69; margin-right: 5px; }
.talk-list li .zan.active i { color: #3498db; }
.talk-list li .zan:hover { background-color: #3498db; color: #fff;}
.talk-list li .zan:hover i { color: #fff; }
.talk-list li .li-cont { float: left; width: 1100px; }

.li-cont h1 { font-size: 20px; line-height: 30px; }
.li-cont h2 { font-size: 16px; line-height: 30px; }
.li-cont .info { font-size: 12px; color: #bdc3c7; line-height: 26px; }
.li-cont .info span { margin-right: 20px; }
.li-cont .info span.fold { margin-right: 0; }
.li-cont .info span a { color: #bdc3c7; }
.li-cont .info span a.toggle.active, 
.li-cont .info span a:hover, 
.li-cont .info span a:hover i { color: #3498db; }
.li-cont .info span.user { font-weight: bold; }
.li-cont .info span.info-hide { display: none; }
.li-cont .info span.info-hide a { color: #3498db; margin-right: 20px; }
.li-cont .info span.info-hide a:hover { text-decoration: underline; }

.li-cont .li-t p { line-height: 26px; }
.li-cont .li-t p.summary { width: 980px; }
.li-cont .li-t img.preview { position: absolute; top: 6px; right: 0; width: 100px; height: 70px; }
.li-cont .li-t-open { display: none;}
.li-cont .li-t img,
/*.li-cont .li-t-open img { max-width: 760px; }*/
/*列表展开/收起*/
.unfold { font-size: 12px; color: #4090d7; background-color: #ecf0f1; height: 16px; padding: 2px 5px; white-space: nowrap; border-radius: 2px; cursor: pointer; }
.fold { cursor: pointer; float: right; }
.fold i.icon-retract { font-style: normal; } /*阻止编辑器默认样式冲突*/

/*搜索为空*/
.insearch-kong { display: table; margin: 80px auto 40px; padding: 35px 0 0 115px; height: 120px; background: url("../img/serch-null.png") no-repeat 0 0; background-size: 100px; } 
.insearch-kong h5 { font-size: 20px; color: #8fafc6; font-weight: bold; }
.insearch-kong p { font-size: 14px; color: #bdc3c7; font-weight: bold; }
.team li.line{
	width: 100%;
	height: 1px;
	background-color: #e4e4e4;
	margin: 40px auto;
}
.team>li:last-of-type{
	display: none;
}
.team li.cl{
	padding: 40px 50px;
	box-sizing: border-box;
	overflow: hidden;
}
.team li.cl:last-of-type{
	margin-bottom: 40px;
	border-bottom: none;
}
.team li.cl:hover{
	background-color: #ffffff;
}
.team li.cl .team-left{
	width: 180px;
	margin-right: 30px;
	margin-top: 7px;
}
.team li .logo{
	width: 180px;
    height: 135px;
	display: block;
}
.team li .attention{
	width: 80px;
	height: 30px;
	background-color:#3498db;
	border-radius: 2px;
	color: white;
	text-align: center;
	line-height: 30px;
	font-size: 14px; 
	font-weight: bold;
	display: block;
	margin: 8px auto 0;
}
.team li .attention.on{
	background-color: #48b074;
}
.team li .attention.unfollow{
	background-color: #ee3b3b;
}
.team li .attention i{
	color: white;
	margin-right: 2px;
	font-size: 14px;
}
.team li .attention i:before {
    content: "\e6cf";
}
.team li .havefollow i:before {
	content: "\e6d1";
}
.team .team-middle{
	width: 320px;
}
.team .team-name{
	color: #34495e;
    font-size: 18px;
    display: block;
    margin-top: 14px;
    width: 305px;
    line-height: 25px;
    font-weight: bold;
    height: 25px;
}
.team .team-name span.z:first-of-type{
	max-width: 205px;
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	vertical-align: middle;
}
.team .team-name span.z:last-of-type{
	display: inline-block;
	padding-left: 5px;
	height: 16px;
	border-left: 1px solid #becad3;
	color: #becad3;
	font-size: 14px;
	line-height: 14px;
	margin-left: 5px;
	vertical-align: middle;
	margin-top: 5px;
}
.team .team-middle>p{
    width: 305px;
    line-height: 1.5;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #34495e;
    font-size: 16px;
	margin: 8px 0;
	height: 24px;
    font-weight: bold;
}
.team .team-middle>p.signature{
	font-size: 14px;
}
.team .team-middle>p span{
	display: inline-block;
	margin-right: 20px;
}
.team .team-middle div{
    height: 42px;
    line-height: 42px;
    font-size: 14px;
    color: #34495e;
}
.team .team-middle div span {
    display: inline-block;
	vertical-align: middle;
	font-weight: bold;
}
.team .team-middle div p {
    display: inline-block;
    height: 42px;
    width: 240px;
    vertical-align: middle;
}
.team .team-middle div p a {
    border-radius: 50%;
    width: 30px;
    height: 30px;
    margin-top: 3px;
    display: inline-block;
	border:2px solid #fff;
	position: relative;
	margin-left: -7px;
	overflow: hidden;
}
.team .team-middle div p.few a:first-of-type{
    width: 38px;
    height: 38px;
	margin-top: 0;
	z-index: 6;
	margin-left: 0;
}
.team .team-middle div p.few a:first-of-type img{
	width: 100%;
	height: 100%;
}
.team .team-middle div p.few a:nth-of-type(2){
	z-index: 5;
}
.team .team-middle div p.few a:nth-of-type(3){
	z-index: 4;
}
.team .team-middle div p.few a:nth-of-type(4){
	z-index: 3;
}
.team .team-middle div p.few a:nth-of-type(5){
	z-index: 2;
}
.team .team-middle div p.cl {
    padding-right: 9px;
    box-sizing: border-box;
}
.team .team-middle div p.cl a.y {
    display: block;
    position: relative;
    width: 30px;
    height: 30px;
    background: url(../img/dian2.png) no-repeat center;
    top: -38px;
}
.team .team-middle div p.cl a.z{
	display: block;
	width: 30px;
	height: 30px;
	margin-left: -7px;
	margin-top: 5px;
}
.team .team-middle div p.cl a.z img{
	width: 100%;
	height: 100%;
}
.team .team-middle div p.cl a:first-of-type {
    margin-left: 0;
    width: 40px;
    height: 40px;
    margin-top: 0;
    position: relative;
	z-index: 7;
}
.team .team-middle div p.cl a:nth-of-type(2){
	position: relative;
	z-index: 6;
}
.team .team-middle div p.cl a:nth-of-type(3){
	position: relative;
	z-index: 5;
}
.team .team-middle div p.cl a:nth-of-type(4){
	position: relative;
	z-index: 4;
}
.team .team-middle div p.cl a:nth-of-type(5){
	position: relative;
	z-index: 3;
}
.team .team-middle div p.cl a:nth-of-type(6){
	position: relative;
	z-index: 2;
}
.team .team-middle div p.cl a:nth-of-type(7){
	position: relative;
	z-index: 1;
}
.team .team_right {
    width: 540px;
}
.team .team_right h4 {
    color: #33495f;
    margin-top: 14px;
	font-size: 16px;
	font-weight: bold;
}
.team .team_right p {
    height: 135px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 5px;
    line-height: 1.5;
    font-size: 14px;
	color: #33495f;
	text-align: justify;
}
.team h3 {
    color: #33495f;
    font-size: 16px;
    margin-top: 40px;
	margin-bottom: 14px;
	font-weight: bold;
}
.team .team_work_list li{
    float: left;
    margin-right: 12px;
}
.team .team_work_list li:last-of-type{
	margin-right: 0;
}
.team .team_work_list li a {
    display: block;
}
.team .team_work_list li a img {
    width: 260px;
    height: auto;
}
.team .y li{
	margin-left: 30px;
}
.team .y li a{
	display: block;
	width: 160px;
	height: 120px;
}
.team .y li a img{
	width: 100%;
	height: 100%;
}
.fixed-pop{
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 12;
	background-color: rgba(0,0,0,.3);
	display: none;
}
.fixed-pop .con{
	width: 600px;
	/* height: 720px; */
	background-color: white;
	border-radius: 10px;
	margin: 65px auto;
	padding-top: 30px;
	box-sizing: border-box;
}
.fixed-pop .con div{
	height: 55px;
	border-bottom: 1px solid #e0e7eb;
	width: 555px;
	margin: 0 auto;
	line-height: 55px;
	font-size: 16px;
	padding: 0 20px;
	box-sizing: border-box;
	font-weight: bold; 
	color: #33495f;
}
.fixed-pop .con div.h3{
	font-size: 22px;
}
.fixed-pop .con div label{
	font-size: 16px;
}
.fixed-pop .con input{
	height: 30px;
	display: inline-block;
	border: none;
	outline: none;
	font-size: 14px;
	color: #33495f;
	width: 360px;
	font-weight: bold;
}
.fixed-pop .con .team-style p{
	display: inline-block;
	margin-right: 20px;
	cursor: pointer;
}
.fixed-pop .con .team-style p .radius{
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	/* padding: 1px; */
	box-sizing: border-box;
	border: 1px solid #384e63;
}
.fixed-pop .con .team-style p.on .radius em{
	background-color: #384e63;
	display: block;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	position: absolute;
	left: 1px;
	top: 1px;
}
.fixed-pop .con .team-simple-intro{
	height: 217px;
	border-bottom: 1px solid #e0e7eb;
	width: 555px;
	margin: 0 auto;
	font-size: 16px;
	padding: 0 20px;
	box-sizing: border-box;
	font-weight: bold; 
	padding-top: 15px;
}
.fixed-pop .con .team-simple-intro textarea{
	width: 100%;
	height: 132px;
	padding: 10px 15px;
	font-size: 12px;
	color: #34495e;
	display: block;
	background-color:#eaeef1;
	box-sizing: border-box;
	outline: none;
	border: none;
	line-height: 1.5;
}
.fixed-pop .con .team-simple-intro p:first-of-type{
	font-size: 16px;
	margin-bottom: 10px;
}
.fixed-pop .tel-code p{
	font-size: 16px;
	margin-top: 20px;
}
.fixed-pop .tel-code p img{
	width: 120px;
	height: 37px;
}
.fixed-pop .con .team-simple-intro p:last-of-type{
	font-size: 12px;
	margin-top: 10px;
	color: #c1cbd3;
}
.fixed-pop .tel-code p input.right_tip{
	background: url(../img/right1.png) no-repeat 95% center;
}
.fixed-pop .tel-code p input.error_tip{
	background: url(../img/error.png) no-repeat 95% center;
}
.fixed-pop .con .team-simple-intro p:last-of-type span{ 
	color: #f1aa58;
}
.fixed-pop .con .tel-code{
	border-bottom: none;
	height: auto;
}
.fixed-pop .con .tel-code input{
	width: 108px;
	margin-right: 5px;
}
.fixed-pop .con .tel-code input[name="verify"]{
	width: 130px;
}
.fixed-pop .con .tel-code a{
	display: inline-block;
	width: 78px;
	height: 20px;
	line-height: 20px;
	color: white;
	text-align: center;
	background-color:#3598db;
	border-radius: 5px; 
	font-size: 12px;
	font-weight: normal;
}
.fixed-pop .con .btn-group{
	font-size: 0;
	text-align: center;
	border-bottom: 10px;
	margin-top: 15px;
}
.fixed-pop .con .btn-group a{
	display: inline-block;
	width: 88px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	color: #c1cbd3;
	font-size: 14px;
}
.fixed-pop .con .btn-group a:last-of-type{
	color: white;
	background-color: #3598db;
	border-radius: 5px;
	margin-left: 20px;
}
.fixed-pop .error{
	color: #e65d54;
	font-size: 12px;
	position: absolute;
	right: 0;
	top: 0;
	display: none
} 
.fixed-pop .error5{
	color: #e65d54;
	font-size: 12px;
	position: absolute;
	left: 75px;
	top: 0;
	display: none
}
.fixed-pop .error6{
	color: #e65d54;
	font-size: 12px;
	position: absolute;
	left: 215px;
	top: 10px;
	display: inline-block;
	line-height: 14px;
	display: none;
}
.fixed-pop .error7{
	color: #e65d54;
	font-size: 12px;
	position: absolute;
	left: 298px;
	top: 38px;
	display: inline-block;
	line-height: 14px;
	display: none;
}
.fixed-pop .error8{
	color: #e65d54;
	font-size: 12px;
	position: absolute;
	left: 90px;
	top: -12px;
	display: inline-block;
	line-height: 14px;
	display: none;
}